#
# Bacula Tray Monitor Configuration File
#
# Copyright (C) 2000-2023 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Monitor {
  Name = bacula-mon
  RefreshInterval = 120 seconds
}
   
Client {
  Name = bacula-fd
  Password = "6UwHFwE/dS4GfMOeqUCyd7g9vJe5rPQjHLtD8/sDXOwW"          # password for FileDaemon
  Address = bacula.domain.tld
  Port = 9102
}

#Storage {
#  Name = bacula-sd
#  Address = bacula.domain.tld
#  Port = 9103
#  Password = "giC3iR4fuH3fESTnKxFP3KLLA1ujvAPdevK11nCSEUsG"          # password for StorageDaemon
#}
#
#Director {
#  Name = bacula-dir
#  Address = bacula.domain.tld
#  Port = 9101
#  Password = "OhwiiZdX1tkOrk5185ara5Z9cG615yl5y1P/eCDnjd/w"         # password for the Directors   
#}
